Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
122990GLSA-201903-16 : OpenSSH: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/21/20192/3/2020
medium
121460openSUSE Security Update : openssh (openSUSE-2019-93)NessusSuSE Local Security Checks1/30/20191/19/2021
medium
121296SUSE SLED15 / SLES15 Security Update : openssh (SUSE-SU-2019:0126-1)NessusSuSE Local Security Checks1/22/20191/13/2021
medium
126107Photon OS 2.0: Openssh PHSA-2019-2.0-0165NessusPhotonOS Local Security Checks6/24/20196/26/2019
critical
126199Photon OS 1.0: Openssh PHSA-2019-1.0-0237NessusPhotonOS Local Security Checks6/25/20196/26/2019
high
121430openSUSE Security Update : openssh (openSUSE-2019-91)NessusSuSE Local Security Checks1/29/20191/19/2021
medium
121306SUSE SLES11 Security Update : openssh (SUSE-SU-2019:13931-1)NessusSuSE Local Security Checks1/22/20191/19/2021
medium
121295SUSE SLES12 Security Update : openssh (SUSE-SU-2019:0125-1)NessusSuSE Local Security Checks1/22/20192/24/2020
medium
121300SUSE SLED12 / SLES12 Security Update : openssh (SUSE-SU-2019:0132-1)NessusSuSE Local Security Checks1/22/20191/13/2021
medium
127253NewStart CGSL CORE 5.04 / MAIN 5.04 : openssh Multiple Vulnerabilities (NS-SA-2019-0060)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
medium
701156OpenSSH < 8.0 Multiple VulnerbilitiesNessus Network MonitorSSH8/21/20198/21/2019
medium